Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

RedHat: RHSA-2020-3379:01 Important: bind security update>

An update for bind is now available for Red Hat Enterprise Linux 6.5 Advanced Update Support. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, Continue Reading — RedHat: RHSA-2020-3379:01 Important:...

0

RedHat: RHSA-2020-3378:01 Important: bind security update>

An update for bind is now available for Red Hat Enterprise Linux 6.6 Advanced Update Support. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, Continue Reading — RedHat: RHSA-2020-3378:01 Important:...

0

Debian LTS: DLA-2319-1: xrdp security update>

xrdp-sesman service in xrdp can be crashed by connecting over port 3350 and supplying a malicious payload. Once the xrdp-sesman process is dead, an unprivileged attacker on the server could then proceed to start their own imposter sesman service listen… Continue Reading — Debian LTS:...

0

Debian LTS: DLA-2316-1: ruby-kramdown security update>

ruby-kramdown processes the template option inside Kramdown documents by default, which allows unintended read access (such as template=”/etc/passwd”) or unintended embedded Ruby code execution (such as a string that begins with template=”string:// Continue Reading — Debian LTS: DLA-2316-1: ruby-kramdown security update>

Follow

Get every new post delivered to your Inbox

Join other followers

Page 493 of 2989